[Desktop Entry]
Name=KUser
GenericName=User Manager
Exec=kuser %i %m -caption "%c"
Icon=kuser
Type=Application
X-DocPath=kuser/index.html
Terminal=false
X-TDE-StartupNotify=true
X-TDE-SubstituteUID=true
Categories=Qt;TDE;System;
